<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>quize</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="quize.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li><a href="#" class="lisa">TOP画面</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
           　<div class="loginwarapper">
               <form action="#" method="POST">
                   <div class="number">
                       <p>1/10</p>
                   </div>
                   <div class="yoko">
                       <p>単語</p>
                       <p>aaa</p>
                   </div>
                   <div class="yoko">
                       <p>意味</p>
                       <input type="text">
                   </div>
                   
                   
                    <button type="submit" class="btn btn-primary button">回答</button>   
                    
                </form>
            </div>
           
        　　　</div>
    　　</div>
    </div>

       
</body>
</html>